.widget-slide-show .image, .widget-slide-show .images {
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
}

.widget-slide-show .cycle-photo {
  background-image: url(../Media/arrow.png);
  background-size: contain;
  cursor: pointer;
}

.image .cycle-photo {
  width: 60px;
  height: 60px;
}

.images .cycle-photo {
  width: 40px;
  height: 40px;
}

.widget-slide-show .cycle-photo.previous {
  transform: scaleX(-1) !important;
  margin-right: 10px;
}

.widget-slide-show .cycle-photo.next {
  margin-left: 10px;
}

.widget-slide-show img {
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 25px;
  cursor: pointer;
}

.images img {
  padding: 10;
  border-radius: 25px;
  cursor: pointer;
}
